package com.hzs;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import com.hzs.common.security.annotation.EnableCustomConfig;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

/**
 * 系统基础服务
 *
 * @author hzs
 */
@EnableDiscoveryClient
@EnableCustomConfig
@SpringBootApplication
public class SystemApplication {

    public static void main(String[] args) {
        SpringApplication.run(SystemApplication.class, args);
        System.out.println("SystemApplication 系统基础服务启动成功");
    }

}
